IF NOT EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME = 'IX_RC_CLI_CONV_RC_CLI_AUDIT_CD_EMP_CD_CLI')
BEGIN
    CREATE NONCLUSTERED INDEX [IX_RC_CLI_CONV_RC_CLI_AUDIT_CD_EMP_CD_CLI] ON RC_CLI_CONV_RC_CLI_AUDIT
(
    [CD_EMP] ASC,
    [CD_CLI] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END


